Subject: [Disman] Report of disman WG session at San Francisco IETF meeting

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 26 Mar 2003 10:23:31 -0800

Hi -

Here's the mandatory paragraph:

The disman working group met for one session on Wednesday afternoon at the
San Francisco IETF meeting.  Key topics covered were liaison statements from
the ITU Study Group 4, AD review comments on the alarm work, and the question
of whether to request that Expression MIB be made historic.  We should have
this work wrapped up within a few weeks, and do not see a need for an
interim meeting at this time.

 Randy Presuhn

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 27 Mar 2003 01:25:16 +0100

Thanks
Bert